// Global Style for Table
$evenColor:rgba(255,255,255,1)
$oddColor: rgba(0,0,0,0.03)
$selectedRowColor: rgba(0,0,0,0.09)
$borderColor:rgba(0,0,0,0.2)

.mat-row:nth-child(even)
  background-color: $evenColor

.mat-row:nth-child(odd)
  background-color: $oddColor

.clicked-row
  background-color: $selectedRowColor

.mat-row .mat-cell
  cursor: pointer

.mat-row:hover .mat-cell
  border-bottom: 1px solid
  border-top: 1px solid
  border-color: $borderColor
